﻿td,th {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color:#FFFFFF;

}
body {
	background-image:url('images/asap_BG.jpg');
	background-repeat:repeat-x;
	background-attachment:fixed;

	}
	
a:link {
	color: red;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: red;
}
a:hover {
	text-decoration: none;
	color: red;
}
a:active {
	text-decoration: none;
	color: red;
}
h1 {
	font-size: 18px;
	font-weight:bold;
	color: red;
}
h2 {
	font-size: 14px;
	color: #006600;
}


#table1{
	border:1px solid #ccc;
	}
	

#content {
	padding:0px 10px 10px 10px;
	background-image:url(images/asap_03.jpg);
	background-repeat:no-repeat;

	}
	
#bottom {
border-top:1px solid #ccc;

}

	
#tel { float:right;
	margin-top:12px;
	margin-right:20px;
	 }
#logo {
	margin-left:20px;
	}
#header {
	vertical-align:middle;
	border-bottom:1px solid #ccc;
	}
	
#menubox {
	background-image:url(images/menubg.jpg);
	background-repeat:repeat-y;
	border-right:1px solid #ccc;
	}
#bottomtext {

	padding:25px 10px 0px 10px;;
	vertical-align:middle;
	}
	
td { 
	vertical-align:top;
	}
	
#tree {
padding:4px;
background-color:#F3F3F3;
border-bottom:1px solid #ccc;
}

#menu_vertical {
	width: 99% !important;
	}

#menu_vertical ul {
	list-style:none;
	margin:0px;
	padding:0px;
	}	
	
#menu_vertical ul ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 10px;
	}	

#menu_vertical ul li a {
 	voice-family: "\"}\""; 
 	voice-family: inherit;
	text-decoration: none;
	font-weight:bold;
	color:#555555;
	padding:4px 0px 4px 10px;
	border-left:10px solid #ccc;
	margin:10px 0px 5px 0px;
	}	
	
#menu_vertical li a:link,#menu_vertical li a:hover, #menu_vertical li a:visited {
	display: block;
	}

#menu_vertical li a:hover {
	display: block;
	padding:4px 0px 4px 10px;
	border-left:10px solid red;
	margin:10px 0px 5px 0px;
	background-color:#e2e2e2;
	background-image:url(images/bgmenu.jpg);
	background-repeat:repeat-y;
	color: red;

	}
	
#menu_vertical #submenu_current {
	display: block;
	padding:4px 0px 4px 10px;
	border-left:10px solid red;
	margin:10px 0px 5px 0px;
	background-color:#e2e2e2;
	background-image:url(images/bgmenu.jpg);
	background-repeat:repeat-y;
	color: red;

	}
	
.bottomtable {
	background-color:transparent;
	vertical-align:bottom;
	}
	
.row {
background-color:#F3F3F3;
	}
img.fleft {
	float:left;
	margin-right:10px;
	}
	
input {
	border:1px solid #ccc;
	}
	
input:focus {
	border:1px solid #000;
	background-color:#f2f2f2;
	}
	
textarea {
	border:1px solid #ccc;
	}
	
textarea:focus {
	border:1px solid #000;
	background-color:#f2f2f2;
	}